/* -----------------------------------------------
 *               NTT DATA base styles
 * ----------------------------------------------- */
::-moz-selection {
  background: #ebc533;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #ebc533;
  color: #fff;
  text-shadow: none;
}

/* =============== root element =============== */
html {
  margin: 0;
  padding: 0;
}

/* =============== Sections =============== */
body,
section,
nav,
article,
aside,
h1,
h2,
h3,
h4,
h5,
h6,
hgroup,
header,
footer,
address {
  display: block;
}

/* ----- each element ----- */
body {
  margin: 0;
  padding: 0;
  text-align: left;
  color: #222222;
  background: #f3f3f3;
  font-family: "HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
  font-size: 13px;
}

address {
  font-style: normal;
}

/* =============== Grouping content =============== */
p,
hr,
pre,
blockquote,
ol,
ul,
li,
dl,
dt,
dd,
figure,
figcaption,
div {
  display: block;
}

/* ----- each element ----- */
pre {
  font-family: monospace;
}

/* =============== Text-level semantics =============== */
a,
em,
strong,
small,
s,
cite,
q,
dfn,
abbr,
time,
code,
var,
samp,
kbd,
sub,
sup,
i,
b,
mark,
bdi,
bdo,
span,
br,
wbr {
  display: inline;
}

/* ----- anchor ----- */
a {
  color: #6485c1;
  text-decoration: none;
}

.bajl-rollover img,
img.bajl-rollover {
  opacity: 1 !important;
  -ms-filter: none !important;
  filter: none !important;
}

a:visited {
  color: #775cad;
}

a:hover {
  color: #6485c1;
  text-decoration: underline;
}

a:active {
  color: #6485c1;
}

a:focus {
  color: #6485c1;
}

a[href^="#"]:visited,
a[href^="javascript:"]:visited {
  color: #6485c1;
}
a[href^="#"]:hover,
a[href^="javascript:"]:hover {
  color: #6485c1;
}
a[href^="#"]:active,
a[href^="javascript:"]:active {
  color: #6485c1;
}
a[href^="#"]:focus,
a[href^="javascript:"]:focus {
  color: #6485c1;
}

/* ----- each element ----- */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-style: normal;
}

dt,
th {
  font-weight: normal;
  font-style: normal;
}

em {
  color: inherit;
  font-weight: normal;
  font-style: normal;
}

strong {
  color: inherit;
  font-weight: bold;
  font-style: normal;
}

sup {
  margin: 0 0.2em;
  vertical-align: top;
  font-size: 83%;
  *font-size: 100%;
}

sub {
  margin: 0 0.2em;
  vertical-align: bottom;
  font-size: 83%;
  *font-size: 100%;
}

select {
  border: 1px solid #c1c1c1;
}

/* =============== Edits =============== */
/* =============== Embedded content =============== */
/* ----- each element ----- */
img {
  border: none;
}

/* =============== Tabular data =============== */
table,
caption,
colgroup,
col,
tbody,
thead,
tfoot,
tr,
td,
th {
  font-size: 100%;
  text-align: inherit;
  line-height: inherit;
}

/* =============== Forms =============== */
/* ----- each element ----- */
form,
fieldset {
  display: block;
}

label {
  cursor: pointer;
}
label.pseudo-checked {
  color: #222222;
}

input,
select,
textarea,
button {
  font-family: "HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
  font-size: 100%;
  line-height: inherit;
  color: black;
  vertical-align: middle;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
}

input[type="search"]:focus {
  outline-offset: -2px;
}

input[type="search"]::-webkit-search-decoration {
  display: none;
}

input[type="password"] {
  font-family: "HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;
}

input[type="radio"],
input[type="checkbox"] {
  margin-right: 5px;
  *margin-right: 3px;
  vertical-align: -2px;
  *vertical-align: -3px;
  cursor: pointer;
}

input[type="image"] {
  border: none !important;
  background: none !important;
  padding: 0 !important;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  display: inline-block;
  cursor: pointer;
}

input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  cursor: pointer;
}
input[type="image"]:hover, input[type="image"]:focus, input[type="image"]:active,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="reset"]:active,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active,
button:hover,
button:focus,
button:active {
  cursor: pointer;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

input.bajl-rollover,
button.bajl-rollover {
  opacity: 1 !important;
  -ms-filter: none !important;
  filter: none !important;
}

optgroup {
  font-style: normal;
  font-weight: bold;
}

*[disabled] {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  cursor: default !important;
}

/* =============== Interactive elements =============== */
details,
summary,
command,
menu {
  display: block;
}

/* ========== bass-home-feature-area ========== */
#bass-home-feature-area {
  position: relative;
  /* style variation */
}
#bass-home-feature-area .bass-pagetitle-image {
  margin: 1px 0 0 0;
  height: 440px;
  border-top: 1px solid #e7e7e7;
  border-bottom: 3px solid #d2dbed;
  position: relative;
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #fff;
}
#bass-home-feature-area .bass-frame-content {
  height: 440px;
  margin-top: -1px;
  margin-bottom: -3px;
  border-top: 1px solid #dbdbdb;
  border-bottom: 3px solid #a4b6da;
  background-position: top center;
  background-repeat: no-repeat;
}
#bass-home-feature-area .article {
  background: url("/assets/img/common/pagetitle_bg_transparent_01.png") repeat-y scroll center center transparent;
  text-align: left;
  height: 441px;
}
#bass-home-feature-area.bass-slide-enabled {
  border-bottom: 3px solid #d2dbed;
  border-top: 1px solid #e7e7e7;
}
#bass-home-feature-area.bass-slide-enabled .bass-slide-viewport {
  margin: auto auto;
  margin-top: -1px;
  margin-bottom: -3px;
  border-top: 1px solid #e7e7e7;
  background-color: #d3e1e2;
  max-width: 1280px;
  overflow: hidden;
  background-position: center top;
  background-repeat: no-repeat;
  _background-position-y: 2px;
  position: relative;
}
#bass-home-feature-area.bass-slide-enabled .bass-pagetitle-image {
  position: relative;
  margin-top: -1px;
  border-top: 1px solid #e7e7e7;
  border-bottom: 3px solid #d2dbed;
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #d3e1e2;
}
#bass-home-feature-area.bass-slide-enabled .bass-frame-content {
  text-align: left;
  height: 440px;
  margin-top: -1px;
  margin-bottom: -3px;
  background-position: top center;
  background-repeat: no-repeat;
  border-bottom: 3px solid #a4b6da;
}
#bass-home-feature-area h1 {
  margin: 57px 0 0 0;
  font-family: "HelveticaNeueW01-75Bold";
  font-size: 42px;
  line-height: 1.15;
  width: 45%;
}
#bass-home-feature-area p {
  margin: 21px 0 0 0;
  font-family: "HelveticaNeueW01-65Medi";
  font-size: 20px;
  line-height: 1.18;
  width: 45%;
}
#bass-home-feature-area .read-more {
  list-style: none;
  margin: 17px 0 0 0;
  padding: 0;
  font-family: "HelveticaNeueW01-75Bold";
  font-size: 16px;
  line-height: 1.18;
  width: 45%;
}
#bass-home-feature-area .read-more li {
  padding-right: 20px;
  display: inline-block;
}
#bass-home-feature-area .read-more li a {
  padding: 10px 13px 10px 20px;
  display: inline-block;
}
#bass-home-feature-area .bass-thumbnails {
  top: 405px;
  _top: 465px;
}
#bass-home-feature-area .bass-thumbnails ul.bass-thumbnail-list-A01 {
  left: 24px;
  _left: 0;
  bottom: 0;
  right: auto;
}
#bass-home-feature-area .bass-thumbnails .loading {
  left: 50%;
  margin-left: -24px;
}
#bass-home-feature-area .bass-thumbnails ul.bass-thumbnail-list-A01 {
  width: 184px;
  position: relative;
  left: 50%;
  margin-left: -92px;
  padding: 0 0 0 1.04167;
}
#bass-home-feature-area .bass-thumbnails ul.bass-thumbnail-list-A01 li {
  margin: 0 26px 0 0;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01 {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  *zoom: 1;
  position: absolute;
  bottom: 44px;
  right: 0;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01:before {
  display: table;
  content: "";
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01 li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01 li a {
  opacity: 0.6;
  display: block;
  width: 67px;
  height: 18px;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01 li a span {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01 li a:hover {
  opacity: 1;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01 li.start a {
  background: url(/assets/img/common/icon_control_01.png) 0 0 no-repeat;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01 li.stop a {
  background: url(/assets/img/common/icon_control_02.png) 0 0 no-repeat;
}
#bass-home-feature-area .bass-thumbnails ul.bass-control-list-A01 li.stay {
  display: none;
}
#bass-home-feature-area .bass-pagetitlenavigation-A01 {
  height: 0;
}
#bass-home-feature-area .bass-pagetitlenavigation-A01 li {
  min-height: 440px;
  height: 440px;
}
#bass-home-feature-area .bass-position-A01 h1,
#bass-home-feature-area .bass-position-A01 p,
#bass-home-feature-area .bass-position-A01 .read-more {
  margin-left: 24px;
  margin-right: auto;
}
#bass-home-feature-area .bass-position-B01 h1,
#bass-home-feature-area .bass-position-B01 p,
#bass-home-feature-area .bass-position-B01 .read-more {
  margin-left: auto;
  margin-right: 24px;
}
#bass-home-feature-area .bass-color-A01 .bass-frame-content {
  color: #000;
  background-color: #fff;
}
#bass-home-feature-area .bass-color-A01 .bass-frame-content a {
  color: #000;
  background-position: right -318px;
}
.ie6 #bass-home-feature-area .bass-color-A01 .bass-frame-content a {
  background: none;
}
#bass-home-feature-area .bass-color-A01 .read-more li {
  background: url(/assets/img/common/pagetitle_bg_alpha_01.png) 0 0 repeat;
}
#bass-home-feature-area .bass-color-B01 .bass-frame-content {
  color: #fff;
  background-color: #000;
}
#bass-home-feature-area .bass-color-B01 .bass-frame-content a {
  color: #fff;
  background-position: right -534px;
}
.ie6 #bass-home-feature-area .bass-color-B01 .bass-frame-content a {
  background: none;
}
#bass-home-feature-area .bass-color-B01 .read-more li {
  background: url(/assets/img/common/pagetitle_bg_alpha_02.png) 0 0 repeat;
}
#bass-home-feature-area .bass-color-A01.bass-style-A01 .bass-frame-content .read-more span {
  /*background: url(/assets/img/common/pagetitle_bg_alpha_01.png) 0 0 repeat;*/
}
#bass-home-feature-area .bass-color-A01.bass-style-A01 .bass-frame-content a {
  background: url(/assets/img/common/pagetitle_arrow_alpha_01.png) right center no-repeat;
}
#bass-home-feature-area .bass-color-A01.bass-style-B01 .bass-frame-content h1 span,
#bass-home-feature-area .bass-color-A01.bass-style-B01 .bass-frame-content p span,
#bass-home-feature-area .bass-color-A01.bass-style-B01 .bass-frame-content .read-more span {
  text-shadow: 0 0 4px rgba(255, 255, 255, 0.3), 1px 0 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1), 0 -1px 0 rgba(255, 255, 255, 0.1), -1px 0 0 rgba(255, 255, 255, 0.1);
}
#bass-home-feature-area .bass-color-A01.bass-style-B01 .bass-frame-content a {
  background: url(/assets/img/common/pagetitle_arrow_alpha_01.png) right center no-repeat;
}
#bass-home-feature-area .bass-color-B01.bass-style-A01 .bass-frame-content a {
  background: url(/assets/img/common/pagetitle_arrow_alpha_02.png) right center no-repeat;
}
#bass-home-feature-area .bass-color-B01.bass-style-B01 .bass-frame-content h1 span,
#bass-home-feature-area .bass-color-B01.bass-style-B01 .bass-frame-content p span,
#bass-home-feature-area .bass-color-B01.bass-style-B01 .bass-frame-content .read-more span {
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.3), 1px 0 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(0, 0, 0, 0.1), 0 -1px 0 rgba(0, 0, 0, 0.1), -1px 0 0 rgba(0, 0, 0, 0.1);
}
#bass-home-feature-area .bass-color-B01.bass-style-B01 .bass-frame-content a {
  background: url(/assets/img/common/pagetitle_arrow_alpha_02.png) right center no-repeat;
}
#bass-home-feature-area .bass-color-A01.bass-style-C01 .bass-frame-content h1 span,
#bass-home-feature-area .bass-color-A01.bass-style-C01 .bass-frame-content p span {
  background: url(/assets/img/common/pagetitle_bg_alpha_01.png) 0 0 repeat;
}
#bass-home-feature-area .bass-color-A01.bass-style-C01 .bass-frame-content a {
  background: url(/assets/img/common/pagetitle_arrow_alpha_01.png) right center no-repeat;
}
#bass-home-feature-area .bass-color-B01.bass-style-C01 .bass-frame-content h1 span,
#bass-home-feature-area .bass-color-B01.bass-style-C01 .bass-frame-content p span {
  background: url(/assets/img/common/pagetitle_bg_alpha_02.png) 0 0 repeat;
}
#bass-home-feature-area .bass-color-B01.bass-style-C01 .bass-frame-content a {
  background: url(/assets/img/common/pagetitle_arrow_alpha_02.png) right center no-repeat;
}
#bass-home-feature-area .bass-style-C01 .bass-frame-content h1 {
  margin-top: 55px;
  line-height: 1.24;
}
#bass-home-feature-area .bass-style-C01 .bass-frame-content p {
  margin-top: 18px;
  line-height: 1.3;
}
#bass-home-feature-area .bass-style-C01 .bass-frame-content .read-more {
  margin-top: 15px;
  line-height: 1.32;
}

.oldie #bass-home-feature-area {
  margin-top: 1px;
}

#bass-home-feature-area:not(:target) {
  margin-top: 1px\9;
}

/* ==========  home-prepose-area ========== */
#bass-prepose-area.home-prepose-area .info {
  width: 15%;
  text-align: right;
}
#bass-prepose-area.home-prepose-area .info li {
  float: right;
}
#bass-prepose-area.home-prepose-area .tool {
  width: 85%;
}
#bass-prepose-area.home-prepose-area .tool .print {
  display: none;
}

/* ========== important-link-area ========== */
#important-link-area {
  *zoom: 1;
  padding: 1.846em 0;
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}
#important-link-area:before {
  display: table;
  content: "";
}
#important-link-area:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
#important-link-area .bass-home-important-A01 .bass-heading-A01 {
  font-size: 123.07692%;
  line-height: 1.1875;
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  width: 30%;
  float: left;
  margin-right: 5%;
}
#important-link-area .bass-home-important-A01 .bass-text-A01 {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  width: 65%;
  float: left;
}

/* ========== pickup-content-area ========== */
#supportive-link-area {
  *zoom: 1;
}
#supportive-link-area:before {
  display: table;
  content: "";
}
#supportive-link-area:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}

.pickup-content-area {
  margin-bottom: -68px;
}
.pickup-content-area .bass-slide-viewport,
.pickup-content-area .bass-slide-enabled {
  position: relative;
}

/* ========== bass-home-topics ========== */
.bass-home-topics-A01,
.bass-home-topics-A02 {
  clear: both;
  border-top: none;
  background: none;
}
.bass-home-topics-A01 .bass-indexlist-B01,
.bass-home-topics-A01 .bass-indexlist-B02,
.bass-home-topics-A02 .bass-indexlist-B01,
.bass-home-topics-A02 .bass-indexlist-B02 {
  background: none;
  margin: 0;
  clear: both;
}
.bass-home-topics-A01 .bass-indexlist-B01 .article,
.bass-home-topics-A01 .bass-indexlist-B02 .article,
.bass-home-topics-A02 .bass-indexlist-B01 .article,
.bass-home-topics-A02 .bass-indexlist-B02 .article {
  float: left;
  font-size: 90%;
  border: none;
  background: none;
}
.bass-home-topics-A01 .bass-indexlist-B01 h1, .bass-home-topics-A01 .bass-indexlist-B01 h2, .bass-home-topics-A01 .bass-indexlist-B01 h3, .bass-home-topics-A01 .bass-indexlist-B01 h4, .bass-home-topics-A01 .bass-indexlist-B01 h5, .bass-home-topics-A01 .bass-indexlist-B01 h6,
.bass-home-topics-A01 .bass-indexlist-B02 h1,
.bass-home-topics-A01 .bass-indexlist-B02 h2,
.bass-home-topics-A01 .bass-indexlist-B02 h3,
.bass-home-topics-A01 .bass-indexlist-B02 h4,
.bass-home-topics-A01 .bass-indexlist-B02 h5,
.bass-home-topics-A01 .bass-indexlist-B02 h6,
.bass-home-topics-A02 .bass-indexlist-B01 h1,
.bass-home-topics-A02 .bass-indexlist-B01 h2,
.bass-home-topics-A02 .bass-indexlist-B01 h3,
.bass-home-topics-A02 .bass-indexlist-B01 h4,
.bass-home-topics-A02 .bass-indexlist-B01 h5,
.bass-home-topics-A02 .bass-indexlist-B01 h6,
.bass-home-topics-A02 .bass-indexlist-B02 h1,
.bass-home-topics-A02 .bass-indexlist-B02 h2,
.bass-home-topics-A02 .bass-indexlist-B02 h3,
.bass-home-topics-A02 .bass-indexlist-B02 h4,
.bass-home-topics-A02 .bass-indexlist-B02 h5,
.bass-home-topics-A02 .bass-indexlist-B02 h6 {
  margin-top: 0;
  font-size: 100%;
}
.bass-home-topics-A01 .bass-indexlist-B01 p,
.bass-home-topics-A01 .bass-indexlist-B02 p,
.bass-home-topics-A02 .bass-indexlist-B01 p,
.bass-home-topics-A02 .bass-indexlist-B02 p {
  padding-right: 20%;
}
.bass-home-topics-A01 .bass-indexlist-B01,
.bass-home-topics-A01 .bass-indexlist-B02,
.bass-home-topics-A01 .bass-indexlist-C01,
.bass-home-topics-A02 .bass-indexlist-B01,
.bass-home-topics-A02 .bass-indexlist-B02,
.bass-home-topics-A02 .bass-indexlist-C01 {
  width: 984px;
  margin-right: -24px;
}
.bass-home-topics-A01 .bass-indexlist-B01 .bass-heading-A01,
.bass-home-topics-A01 .bass-indexlist-B02 .bass-heading-A01,
.bass-home-topics-A01 .bass-indexlist-C01 .bass-heading-A01,
.bass-home-topics-A02 .bass-indexlist-B01 .bass-heading-A01,
.bass-home-topics-A02 .bass-indexlist-B02 .bass-heading-A01,
.bass-home-topics-A02 .bass-indexlist-C01 .bass-heading-A01 {
  font-size: 146.15385%;
  line-height: 1.15789;
}
.bass-home-topics-A01 .bass-indexlist-B01 .bass-text-A01,
.bass-home-topics-A01 .bass-indexlist-B02 .bass-text-A01,
.bass-home-topics-A01 .bass-indexlist-C01 .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B01 .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B02 .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-C01 .bass-text-A01 {
  margin-top: -0.71429em;
  margin-bottom: 0.5em;
}
.bass-home-topics-A01 .bass-indexlist-B01 .read-more,
.bass-home-topics-A01 .bass-indexlist-B02 .read-more,
.bass-home-topics-A01 .bass-indexlist-C01 .read-more,
.bass-home-topics-A02 .bass-indexlist-B01 .read-more,
.bass-home-topics-A02 .bass-indexlist-B02 .read-more,
.bass-home-topics-A02 .bass-indexlist-C01 .read-more {
  margin-top: 0.5em;
}
.ie6 .bass-home-topics-A01 .bass-indexlist-B01 .read-more, .ie6
.bass-home-topics-A01 .bass-indexlist-B02 .read-more, .ie6
.bass-home-topics-A01 .bass-indexlist-C01 .read-more, .ie6
.bass-home-topics-A02 .bass-indexlist-B01 .read-more, .ie6
.bass-home-topics-A02 .bass-indexlist-B02 .read-more, .ie6
.bass-home-topics-A02 .bass-indexlist-C01 .read-more {
  padding-right: 0;
}
.bass-home-topics-A01 .bass-indexlist-B01 .read-more li,
.bass-home-topics-A01 .bass-indexlist-B02 .read-more li,
.bass-home-topics-A01 .bass-indexlist-C01 .read-more li,
.bass-home-topics-A02 .bass-indexlist-B01 .read-more li,
.bass-home-topics-A02 .bass-indexlist-B02 .read-more li,
.bass-home-topics-A02 .bass-indexlist-C01 .read-more li {
  display: list-item;
}
.bass-home-topics-A01 .bass-indexlist-B01 .article,
.bass-home-topics-A01 .bass-indexlist-B02 .article,
.bass-home-topics-A01 .bass-indexlist-C01 .article,
.bass-home-topics-A02 .bass-indexlist-B01 .article,
.bass-home-topics-A02 .bass-indexlist-B02 .article,
.bass-home-topics-A02 .bass-indexlist-C01 .article {
  margin: 0;
  padding: 0;
  width: 328px;
}
.bass-home-topics-A01 .bass-indexlist-B01 .article p,
.bass-home-topics-A01 .bass-indexlist-B02 .article p,
.bass-home-topics-A01 .bass-indexlist-C01 .article p,
.bass-home-topics-A02 .bass-indexlist-B01 .article p,
.bass-home-topics-A02 .bass-indexlist-B02 .article p,
.bass-home-topics-A02 .bass-indexlist-C01 .article p {
  padding-right: 0;
}
.bass-home-topics-A01 .bass-indexlist-B01 .article .article-body,
.bass-home-topics-A01 .bass-indexlist-B02 .article .article-body,
.bass-home-topics-A01 .bass-indexlist-C01 .article .article-body,
.bass-home-topics-A02 .bass-indexlist-B01 .article .article-body,
.bass-home-topics-A02 .bass-indexlist-B02 .article .article-body,
.bass-home-topics-A02 .bass-indexlist-C01 .article .article-body {
  margin-top: -0.71429em;
  margin-bottom: 4.14286em;
}
.bass-home-topics-A01 .bass-indexlist-B01 .image,
.bass-home-topics-A01 .bass-indexlist-B02 .image,
.bass-home-topics-A01 .bass-indexlist-C01 .image,
.bass-home-topics-A02 .bass-indexlist-B01 .image,
.bass-home-topics-A02 .bass-indexlist-B02 .image,
.bass-home-topics-A02 .bass-indexlist-C01 .image {
  width: 152px;
  margin-right: 0;
  margin-bottom: 48px;
}
.bass-home-topics-A01 .bass-indexlist-B01 .image img,
.bass-home-topics-A01 .bass-indexlist-B02 .image img,
.bass-home-topics-A01 .bass-indexlist-C01 .image img,
.bass-home-topics-A02 .bass-indexlist-B01 .image img,
.bass-home-topics-A02 .bass-indexlist-B02 .image img,
.bass-home-topics-A02 .bass-indexlist-C01 .image img {
  width: 135px;
}
.bass-home-topics-A01 .bass-indexlist-B01 .with-image .article-body,
.bass-home-topics-A01 .bass-indexlist-B01 .with-image .footer,
.bass-home-topics-A01 .bass-indexlist-B02 .with-image .article-body,
.bass-home-topics-A01 .bass-indexlist-B02 .with-image .footer,
.bass-home-topics-A01 .bass-indexlist-C01 .with-image .article-body,
.bass-home-topics-A01 .bass-indexlist-C01 .with-image .footer,
.bass-home-topics-A02 .bass-indexlist-B01 .with-image .article-body,
.bass-home-topics-A02 .bass-indexlist-B01 .with-image .footer,
.bass-home-topics-A02 .bass-indexlist-B02 .with-image .article-body,
.bass-home-topics-A02 .bass-indexlist-B02 .with-image .footer,
.bass-home-topics-A02 .bass-indexlist-C01 .with-image .article-body,
.bass-home-topics-A02 .bass-indexlist-C01 .with-image .footer {
  margin-left: 152px;
  padding-right: 24px;
}
.bass-home-topics-A01 .bass-indexlist-B01 .with-image .article-body .bass-text-A01,
.bass-home-topics-A01 .bass-indexlist-B01 .with-image .footer .bass-text-A01,
.bass-home-topics-A01 .bass-indexlist-B02 .with-image .article-body .bass-text-A01,
.bass-home-topics-A01 .bass-indexlist-B02 .with-image .footer .bass-text-A01,
.bass-home-topics-A01 .bass-indexlist-C01 .with-image .article-body .bass-text-A01,
.bass-home-topics-A01 .bass-indexlist-C01 .with-image .footer .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B01 .with-image .article-body .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B01 .with-image .footer .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B02 .with-image .article-body .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B02 .with-image .footer .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-C01 .with-image .article-body .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-C01 .with-image .footer .bass-text-A01 {
  padding-right: 0;
}

.bass-home-topics-A02 .bass-indexlist-B01 .article,
.bass-home-topics-A02 .bass-indexlist-B02 .article,
.bass-home-topics-A02 .bass-indexlist-C01 .article {
  width: 492px;
}
.bass-home-topics-A02 .bass-indexlist-B01 .article p,
.bass-home-topics-A02 .bass-indexlist-B02 .article p,
.bass-home-topics-A02 .bass-indexlist-C01 .article p {
  padding-right: 0;
}
.bass-home-topics-A02 .bass-indexlist-B01 .image,
.bass-home-topics-A02 .bass-indexlist-B02 .image,
.bass-home-topics-A02 .bass-indexlist-C01 .image {
  width: 234px;
  margin-right: 0;
}
.bass-home-topics-A02 .bass-indexlist-B01 .image img,
.bass-home-topics-A02 .bass-indexlist-B02 .image img,
.bass-home-topics-A02 .bass-indexlist-C01 .image img {
  width: 218px;
}
.bass-home-topics-A02 .bass-indexlist-B01 .with-image .article-body,
.bass-home-topics-A02 .bass-indexlist-B01 .with-image .footer,
.bass-home-topics-A02 .bass-indexlist-B02 .with-image .article-body,
.bass-home-topics-A02 .bass-indexlist-B02 .with-image .footer,
.bass-home-topics-A02 .bass-indexlist-C01 .with-image .article-body,
.bass-home-topics-A02 .bass-indexlist-C01 .with-image .footer {
  margin-left: 234px;
  padding-right: 24px;
}
.bass-home-topics-A02 .bass-indexlist-B01 .with-image .article-body .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B01 .with-image .footer .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B02 .with-image .article-body .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-B02 .with-image .footer .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-C01 .with-image .article-body .bass-text-A01,
.bass-home-topics-A02 .bass-indexlist-C01 .with-image .footer .bass-text-A01 {
  padding-right: 24px;
}

/* ========== bass-home-topics-B01 ========== */
.bass-home-topics-B01 {
  clear: both;
  border-top: 1px solid #dbdbdb;
  margin: 0 -24px 68px;
  /* for Slide (JavaScript) */
}
.bass-home-topics-B01 h1 {
  font-family: "HelveticaNeueW01-65Medi";
  font-size: 146.15385%;
  line-height: 1.15789;
  margin-top: 2.05263em;
  margin-bottom: 0.78947em;
  margin-left: 24px;
  margin-right: 24px;
}
.bass-home-topics-B01 .bass-indexlist-B01 {
  *zoom: 1;
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  margin: 0 24px;
  border: none;
  background: none;
  clear: both;
}
.bass-home-topics-B01 .bass-indexlist-B01:before {
  display: table;
  content: "";
}
.bass-home-topics-B01 .bass-indexlist-B01:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
.bass-home-topics-B01 .bass-indexlist-B01 .image {
  width: 384px;
  margin-right: 0;
}
.bass-home-topics-B01 .bass-indexlist-B01 .image img {
  width: 336px;
}
.bass-home-topics-B01 .bass-indexlist-B01 .with-image .article-body,
.bass-home-topics-B01 .bass-indexlist-B01 .with-image .footer {
  margin-left: 384px;
}
.bass-home-topics-B01 .bass-indexlist-B01 .article {
  border: none;
  background: none;
  margin: 0;
  padding: 0;
}
.bass-home-topics-B01 .bass-indexlist-B01 .article .header {
  border-top: #fff solid 1px;
}
.bass-home-topics-B01 .bass-indexlist-B01 .article .bass-text-A01 {
  margin-top: -0.71429em;
  margin-bottom: 0.5em;
}
.bass-home-topics-B01 .category-name {
  margin-top: -0.14286em;
  margin-bottom: 1.71429em;
}
.bass-home-topics-B01 .read-more {
  margin-top: 0.5em;
}
.bass-home-topics-B01 .footer {
  margin-top: 1.71429em;
  margin-bottom: 1.71429em;
}
.bass-home-topics-B01 .bass-pager-A01 {
  margin: 0 24px 0 408px;
  margin-top: 0.61538em;
}
.bass-home-topics-B01 .bass-pager-A01 .equal-nav {
  text-align: left;
  float: left;
}
.bass-home-topics-B01 .bass-pager-A01 .bass-pager-title {
  float: left;
  padding: 6px 0;
}
.bass-home-topics-B01 .bass-pager-A01 ul {
  float: left;
  margin: 0 20px;
}
.bass-home-topics-B01 .bass-pager-A01 .bass-pager-all {
  padding: 6px 0;
  display: inline-block;
}
.bass-home-topics-B01 .bass-slide-viewport {
  overflow: hidden;
  _zoom: 1;
}
.bass-home-topics-B01 .bass-slide-viewport .article {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  background-color: #fff;
  width: 100%;
}
.bass-home-topics-B01 .bass-slide-viewport .bass-indexlist-B01 .bass-slide-item-moving {
  position: absolute;
  display: inline-block;
  margin: 0 24px;
  top: -1px;
  padding-bottom: 1px;
}
.bass-home-topics-B01 .bass-slide-viewport .bass-indexlist-B01 .bass-slide-item-current {
  position: static;
  display: inline-block;
}
.bass-home-topics-B01.bass-slidetopi-enabled .bass-indexlist-B01 {
  position: relative;
}

html.oldie #bass-content-area #bass-content-body img {
  /*width: 90%;*/
}

@media screen and (max-width: 599px) {
  .bass-home-topics-B01 {
    /* for Slide (JavaScript) */
  }
  .bass-home-topics-B01 .bass-slide-viewport .bass-indexlist-B01 .bass-slide-item-moving {
    margin: 0 2.38095%;
  }
}
/* ========== bass-news-headlines-A01 ========== */
.bass-news-headlines-A01 {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  *zoom: 1;
  padding: 14px 0 13px 0;
  background: #fff;
  border-bottom: 1px solid #dbdbdb;
  position: relative;
}
.bass-news-headlines-A01:before {
  display: table;
  content: "";
}
.bass-news-headlines-A01:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
.bass-news-headlines-A01 h1 {
  font-size: 107.69231%;
  line-height: 1.42857;
  font-family: "HelveticaNeueW01-75Bold";
  float: left;
  width: 7.7%;
  margin: 0 1.8% 0 0;
}
.bass-news-headlines-A01 .news-list {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  font-size: 107.69231%;
  line-height: 1.42857;
  list-style: none;
  float: left;
  position: relative;
  width: 80.3%;
}
.bass-news-headlines-A01 .news-list li {
  margin: 0 10px 7px 0;
  white-space: nowrap;
  _white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
}
.bass-news-headlines-A01 .with-open-button li {
  margin-right: 40px;
}
.bass-news-headlines-A01 .with-open-button li.open-button {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0 0 0 5px;
}
.bass-news-headlines-A01 .with-open-button li.open-button a {
  display: block;
  width: auto;
  padding: 0 12px;
  text-align: center;
}
.bass-news-headlines-A01 .pubdate {
  margin: 0 0.5em 0 0;
}
.bass-news-headlines-A01 .read-more {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  font-size: 107.69231%;
  line-height: 1.42857;
  list-style: none;
  float: left;
  width: 9.2%;
  margin: 0;
  text-align: right;
}
.bass-news-headlines-A01 .read-more li {
  border-left: 1px solid #dbdbdb;
}

/* ========== bass-topicsnavigation-A01 ========== */
.bass-topicsnavigation-A01 {
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  *zoom: 1;
  width: 1080px;
  margin-left: -540px;
}
.bass-topicsnavigation-A01:before {
  display: table;
  content: "";
}
.bass-topicsnavigation-A01:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
.bass-topicsnavigation-A01 li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  position: relative;
}
.bass-topicsnavigation-A01 li a {
  display: block;
  position: absolute;
  top: 50%;
  width: 24px;
  height: 38px;
  margin: -31px 0 0;
}
.bass-topicsnavigation-A01 li a span {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.bass-topicsnavigation-A01 li.prev {
  float: left;
}
.bass-topicsnavigation-A01 li.prev a {
  left: 0;
  background: url(/assets/img/common/icon_spriteset_02.png) -12px -336px no-repeat;
}
.bass-topicsnavigation-A01 li.prev a:hover {
  background-position: -12px -1548px;
}
.bass-topicsnavigation-A01 li.next {
  float: right;
}
.bass-topicsnavigation-A01 li.next a {
  right: 0;
  background: url(/assets/img/common/icon_spriteset_02.png) -12px -498px no-repeat;
}
.bass-topicsnavigation-A01 li.next a:hover {
  background-position: -12px -1710px;
}

/* --------------------------------------------
 *       styles for each NTT DAT screens.
 * -------------------------------------------- */
body#bass-worldwide {
  /* =========== grid =========== */
  /* ----- C01 ----- */
}
body#bass-worldwide .bass-grid-C01 {
  width: 1008px;
  margin-top: 3.10526em;
  margin-left: -48px;
}
body#bass-worldwide .bass-grid-C01 .bass-grid-multicol {
  width: 288px;
  margin-left: 48px;
}
body#bass-worldwide .bass-heading-A02, body#bass-worldwide .bass-heading-B02 {
  margin-top: 1.47059em;
}

body#bass-sitemap {
  /* =========== grid =========== */
  /* ----- A01 ----- */
  /* ----- B01 ----- */
  /* ----- B02 ----- */
  /* ----- B03 ----- */
  /* ----- C01 ----- */
  /* =========== link =========== */
  /* A01 */
  /* =========== sitemap list =========== */
}
body#bass-sitemap .bass-grid-A01 {
  width: 960px;
}
body#bass-sitemap .bass-grid-B01 {
  width: 1008px;
  margin-left: -48px;
}
body#bass-sitemap .bass-grid-B01 .bass-grid-multicol {
  width: 468px;
  margin-left: 48px;
}
body#bass-sitemap .bass-grid-B02 {
  width: 1008px;
  margin-left: -24px;
}
body#bass-sitemap .bass-grid-B02 .bass-grid-leftcol {
  width: 288px;
  margin-left: 48px;
}
body#bass-sitemap .bass-grid-B02 .bass-grid-rightcol {
  width: 624px;
  margin-left: 48px;
}
body#bass-sitemap .bass-grid-B03 {
  width: 1008px;
  margin-left: -48px;
}
body#bass-sitemap .bass-grid-B03 .bass-grid-leftcol {
  width: 624px;
  margin-left: 48px;
}
body#bass-sitemap .bass-grid-B03 .bass-grid-rightcol {
  width: 288px;
  margin-left: 48px;
}
body#bass-sitemap .bass-grid-C01 {
  width: 1008px;
  margin-left: -48px;
}
body#bass-sitemap .bass-grid-C01 .bass-grid-multicol {
  width: 288px;
  margin-left: 48px;
}
body#bass-sitemap .bass-heading-A01 h1 a.bass-link-A01, body#bass-sitemap .bass-heading-A01 h2 a.bass-link-A01, body#bass-sitemap .bass-heading-A01 h3 a.bass-link-A01, body#bass-sitemap .bass-heading-A01 h4 a.bass-link-A01, body#bass-sitemap .bass-heading-A01 h5 a.bass-link-A01, body#bass-sitemap .bass-heading-A01 h6 a.bass-link-A01,
body#bass-sitemap .bass-heading-A02 h1 a.bass-link-A01,
body#bass-sitemap .bass-heading-A02 h2 a.bass-link-A01,
body#bass-sitemap .bass-heading-A02 h3 a.bass-link-A01,
body#bass-sitemap .bass-heading-A02 h4 a.bass-link-A01,
body#bass-sitemap .bass-heading-A02 h5 a.bass-link-A01,
body#bass-sitemap .bass-heading-A02 h6 a.bass-link-A01,
body#bass-sitemap .bass-heading-A03 h1 a.bass-link-A01,
body#bass-sitemap .bass-heading-A03 h2 a.bass-link-A01,
body#bass-sitemap .bass-heading-A03 h3 a.bass-link-A01,
body#bass-sitemap .bass-heading-A03 h4 a.bass-link-A01,
body#bass-sitemap .bass-heading-A03 h5 a.bass-link-A01,
body#bass-sitemap .bass-heading-A03 h6 a.bass-link-A01,
body#bass-sitemap .bass-heading-A04 h1 a.bass-link-A01,
body#bass-sitemap .bass-heading-A04 h2 a.bass-link-A01,
body#bass-sitemap .bass-heading-A04 h3 a.bass-link-A01,
body#bass-sitemap .bass-heading-A04 h4 a.bass-link-A01,
body#bass-sitemap .bass-heading-A04 h5 a.bass-link-A01,
body#bass-sitemap .bass-heading-A04 h6 a.bass-link-A01 {
  background-position: right -318px;
  padding-left: 0;
  color: #222;
}
body#bass-sitemap .bass-list-D01 a.bass-link-A01 {
  background: none;
  padding-left: 0;
  padding-right: 0;
}
body#bass-sitemap ul.bass-sitemap-list {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  *zoom: 1;
  margin-top: 2.61538em;
  font-size: 107.69231%;
  line-height: 1.42857;
  width: 1008px;
  margin-top: -1.23em;
  margin-left: -48px;
}
body#bass-sitemap ul.bass-sitemap-list:before {
  display: table;
  content: "";
}
body#bass-sitemap ul.bass-sitemap-list:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
body#bass-sitemap ul.bass-sitemap-list li {
  float: left;
  display: inline;
  width: 288px;
  margin-top: 1.23em;
  margin-left: 48px;
}

.ie6 {
  /* =========== footer-area =========== */
  /* =========== grid =========== */
  /* ----- B01 ----- */
  /* ----- B02 ----- */
  /* ----- B03 ----- */
  /* ----- C01 ----- */
  /* =========== contacty module =========== */
  /* =========== formfooter =========== */
  /*
   *  A01
  */
  /* =========== statusbar =========== */
  /* 
   * A01 *B01
   */
  /* =========== bass-localnavigation-B01 =========== */
}
.ie6 #bass-footer-area .utility ul {
  line-height: 1.2;
}
.ie6 .bass-grid-B01 .bass-grid-multicol {
  margin-left: 0;
  padding-left: 24px;
}
.ie6 .bass-grid-B02 .bass-grid-leftcol {
  margin-left: 0;
  padding-left: 24px;
}
.ie6 .bass-grid-B02 .bass-grid-rightcol {
  margin-left: 0;
  padding-left: 24px;
}
.ie6 .bass-grid-B03 .bass-grid-leftcol {
  margin-left: 0;
  padding-left: 24px;
}
.ie6 .bass-grid-B03 .bass-grid-rightcol {
  margin-left: 0;
  padding-left: 24px;
}
.ie6 .bass-grid-C01 .bass-grid-multicol {
  margin-left: 0;
  padding-left: 24px;
}
.ie6 .bass-contactmodule-A01 .contactmodule-multicol,
.ie6 .bass-contactmodule-A01 .contactmodule-title {
  margin-left: 0;
  padding-left: 24px;
}
.ie6 .bass-registration-A01 {
  padding: 0 144px;
}
.ie6 .bass-statusbar-A01 ul.step-max6 li,
.ie6 .bass-statusbar-B01 ul.step-max6 li {
  width: 16.5%;
}
.ie6 .bass-localnavigation-B01 ul li a, .ie6 .bass-localnavigation-B01 ul li span.disable {
  zoom: 1;
}
.ie6 .bass-localnavigation-B01 ul li a:hover {
  background-color: #f3f3f3 !important;
}
.ie6 body#bass-sitemap {
  /* =========== grid =========== */
  /* ----- B01 ----- */
  /* ----- B02 ----- */
  /* ----- B03 ----- */
  /* ----- C01 ----- */
}
.ie6 body#bass-sitemap .bass-grid-B01 .bass-grid-multicol {
  margin-left: 0;
  padding-left: 48px;
}
.ie6 body#bass-sitemap .bass-grid-B02 .bass-grid-leftcol {
  margin-left: 0;
  padding-left: 48px;
}
.ie6 body#bass-sitemap .bass-grid-B02 .bass-grid-rightcol {
  margin-left: 0;
  padding-left: 48px;
}
.ie6 body#bass-sitemap .bass-grid-B03 .bass-grid-leftcol {
  margin-left: 0;
  padding-left: 48px;
}
.ie6 body#bass-sitemap .bass-grid-B03 .bass-grid-rightcol {
  margin-left: 0;
  padding-left: 48px;
}
.ie6 body#bass-sitemap .bass-grid-C01 .bass-grid-multicol {
  margin-left: 0;
  padding-left: 48px;
}

/* -----------------------------------------------
 *          NTT DaTa  general components 
 * ----------------------------------------------- */
.cmp-collection-index {
  margin-top: 7.38462em;
  clear: both;
  width: 100%;
  font-size: 200%;
  line-height: 1;
  border-bottom: 2px solid #6485c1;
  position: relative;
}
.cmp-collection-index h1, .cmp-collection-index h2, .cmp-collection-index h3, .cmp-collection-index h4, .cmp-collection-index h5, .cmp-collection-index h6 {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
}
.cmp-collection-index h1 span, .cmp-collection-index h2 span, .cmp-collection-index h3 span, .cmp-collection-index h4 span, .cmp-collection-index h5 span, .cmp-collection-index h6 span {
  color: #999;
  font-family: "HelveticaNeueW01-75Bold";
}
.cmp-collection-index a {
  display: block;
  color: #000;
  padding-bottom: 10px;
}
.cmp-collection-index ul {
  list-style: none;
  position: absolute;
  top: 0;
  right: 10px;
  margin: 0;
  padding: 0;
}

.cmp-collection-heading {
  margin-top: 7.38462em;
  width: 100%;
  clear: both;
  width: 100%;
  font-size: 140%;
  line-height: 1;
  border-bottom: 1px dotted #6485c1;
  padding-bottom: 12px;
}
.cmp-collection-heading h1, .cmp-collection-heading h2, .cmp-collection-heading h3, .cmp-collection-heading h4, .cmp-collection-heading h5, .cmp-collection-heading h6 {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
}

/* ----- Adjust Margin ----- */
.adjust-news-margin + * {
  margin-top: 3.42857em;
}
.adjust-news-margin + bass-text-A01 {
  margin-top: 3.42857em;
}
.adjust-news-margin + bass-text-A02 {
  margin-top: 3.42857em;
}
.adjust-news-margin + .bass-heading-A01 {
  margin-top: 2.29412em;
}
.adjust-news-margin + .bass-heading-A02 {
  margin-top: 2.46667em;
}
.adjust-news-margin + .bass-heading-A03,
.adjust-news-margin + .bass-heading-A04 {
  margin-top: 2.53333em;
}
